<?php
function draw_navigation_map() { }
function draw_header()
{
    global $cfg;
?>
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
<?php draw_header_tag(); ?>
<body>
<table width="760" border="0" cellspacing="0" cellpadding="0" align="center" bgcolor="#000000">
<tr><td height="78" background="themes/idea/img/topbg.jpg">
<table border=0 cellspacing="0" cellpadding="0" width="100%">
<tr>
	<td width="215" height="78" align="left" background="themes/idea/img/topbg.jpg"><img src="themes/idea/img/logo.jpg" width="215" height="78" alt="" border="0"></td>
	<td width="100%" height="78" align="center" background="themes/idea/img/topbg.jpg"><img src="themes/idea/img/shim.gif" width="1" height="78" alt="" border="0"></td>
	<td width="377" height="78" align="left" background="themes/idea/img/topbg.jpg"><img src="themes/idea/img/topleft.jpg" width="377" height="78" alt="" border="0"></td>
</tr>
<?php if( $cfg["core"]["show_map"] ) { ?>
<tr><td colspan=2>
<?php draw_navigation_map(); ?>
</td></tr>
<?php } ?>
</table>
</td></tr>
<tr><td width="100%" height="400" valign="top" bgcolor="#000080">
<table width="100%" cellpadding=2 cellspacing=0>
<tr><td width="140" valign="top"><?php draw_sideboxes("left"); ?></td>
<td width="100%" valign=top>
<?php
	if( check_module("banners"))
	{
		echo "<div align=\"center\">";
		draw_banner();
		echo "</div><br>";
	}
}

function draw_footer()
{
?></td>
<td width="140" valign="top"><?php
draw_sideboxes("right");
// please don't remove the link below and help phpWebThings!
// por favor não remova o link abaixo e ajude o phpWebThings!
theme_draw_rightbox_open( "Powered by" );
?>
<div align="center"><a href="http://www.phpdbform.com" target="_blank"><img src="images/webthings_button.png" border=0 alt="phpWebThings powered"></a></div>
<?php
theme_draw_rightbox_close();
?>
</td></tr>
<tr><td height="30" colspan="3" align="center" valign="bottom" style="border-top : 1px solid #333333;" bgcolor="#FFFFFF"><?php draw_copyright(); ?></td></tr>
</table>
</td></tr></table>
</body>
</html>
<?php
}
// functions that draw the boxes

function theme_draw_leftbox_open( $title )
{
?>
<table width=140 border=0 cellspacing=0 cellpadding=2>
<tr>
    <td class="sideboxtitle" align="center" colspan=2 background="themes/idea/img/leftsidebox.jpg">&nbsp;<?php echo $title; ?></td>
</tr>
<tr>
    <td class="sideboxtext" width="4"><img src="themes/bg/img/shim.gif" width="2" height="1" alt="" border="0"></td>
    <td class="sideboxtext">
<?php
}

function theme_draw_leftbox_close()
{
?>
</td>
</tr>
</table><br>
<?php
}

function theme_draw_rightbox_open( $title )
{
?>
<table width=140 border=0 cellspacing=0 cellpadding=2>
<tr>
    <td class="sideboxtitle" align="center" colspan=2 background="themes/idea/img/rightsidebox.jpg"><?php echo $title; ?>&nbsp;</td>
</tr>
<tr>
    <td class="sideboxtext">
<?php
}

function theme_draw_rightbox_close()
{
?>
</td>
</tr>
</table><br>
<?php
}

function theme_draw_centerbox_open( $title )
{
?>
<table width="95%" border="0" cellspacing="0" cellpadding="2" align="center">
<tr>
    <td class="centerboxtitle" align=center><?php echo $title; ?></td>
</tr>
<tr>
    <td class="centerboxtext">
<?php
}

function theme_draw_centerbox_close()
{
?>
</td>
</tr>
</table><br>
<?php
}

function theme_draw_menu_item( $text, $link, $newwindow )
{
	$target = ($newwindow == "Y")?"target=\"_blank\"":"";
    return "<a href=\"$link\" $target>$text</a><br>\n";
}
?>
